linux-restricted-modules-aws 5.4.0-1018.18 source package in Ubuntu

Changelog

linux-restricted-modules-aws (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

 -- Thadeu Lima de Souza Cascardo <email address hidden>  Tue, 23 Jun 2020 21:10:10 -0300

Upload details

Uploaded by:
Thadeu Lima de Souza Cascardo
Uploaded to:
Focal
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-aws_5.4.0-1018.18.tar.xz 17.1 KiB 03af4af854ea244f1304691da4884203108ce039caca7755d52e485959e2c93d
linux-restricted-modules-aws_5.4.0-1018.18.dsc 2.2 KiB 14d2be08b4a05d08e3e2aeb9592e5282a2dd044556d436bf2caa65047ede007d

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-1018-aws: No summary available for linux-modules-nvidia-390-5.4.0-1018-aws in ubuntu groovy.

No description available for linux-modules-nvidia-390-5.4.0-1018-aws in ubuntu groovy.

linux-modules-nvidia-390-aws: Extra drivers for nvidia-390 for the aws flavour

 Install extra signed nvidia-390 modules compatible with the aws flavour.

linux-modules-nvidia-430-aws: Extra drivers for nvidia-430 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -450.

linux-modules-nvidia-435-5.4.0-1018-aws: Linux kernel nvidia modules for version 5.4.0-1018

 This package contains the Linux kernel nvidia modules for version 5.4.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-435-aws: Extra drivers for nvidia-435 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-440-5.4.0-1018-aws: Linux kernel nvidia modules for version 5.4.0-1018

 This package contains the Linux kernel nvidia modules for version 5.4.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-440-aws: Extra drivers for nvidia-440 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -460.